Subject: strings (1 of 3)
Newsgroups: mod.sources

Mod.sources:  Volume 4, Issue 110
Submitted by: <talcott!wjh12!maynard!campbell>

This is a public domain strings package written by Richard O'Keefe
(whose net address I've lost) that was originally posted to
net.sources about two years ago.  Just about every Unix-oid strings
function you've ever heard of is here.

I haven't touched any of this code; I'm just reposting it.  I have used
many of the routines and all the ones I've used work.  The package is
very well put together and coded -- hats off to Richard.
--
Larry Campbell                                 The Boston Software Works, Inc.
ARPA: maynard.UUCP:[email-masked]       120 Fulton Street
UUCP: {harvard,cbosgd}!wjh12!maynard!campbell  Boston MA 02109